@charset "utf-8";

/* CSS Document */



body{

	margin:0px;

	padding:0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#FFFFFF;

	background-color:#000000;

}

p, form, h1, h2{

	margin:0px;

	padding:0px;

}

.clr{

	clear:both;

}

.container{

	width:1000px;

	margin:0px auto;

}

.flashBox{

	width:1000px;

	height:500px;

	float:left;

	background-color:#000;

}

.flashMenu{

	width:1000px;

	float:left;

	text-transform:uppercase;

	margin:20px 0px;

}

.flashMenuLeft{

	width:400px;

	float:left;

	margin-left:60px;

	text-align:left;

}

.flashMenuRight{

	width:400px;

	float:right;

	text-align:right;

	margin-right:50px;

}

.menuLinks{

	color:#FFFFFF;

	text-decoration:none;

	font-size:12px;

	font-weight:normal;



}

.menuLinks2{

	color:#FFFFFF;

	text-decoration:none;

	font-size:12px;

	font-weight:normal;

/*	margin-left:30px;
*/
}

.menuLinks a{

	color:#FFFFFF;

	text-decoration:none;

	line-height:14px;

	font-weight:normal;
	
	cursor:pointer;

}

.menuLinks a:hover{

	color:#FFFFFF;

	text-decoration:none;

	font-weight:bold;

}

.menuLinks2 a{

	color:#FFFFFF;

	text-decoration:none;

	line-height:14px;

	font-weight:normal;

}

.menuLinks2 a:hover{

	color:#FFFFFF;

	text-decoration:none;

	font-weight:bold;

}

.bottomLinks{

	width:1000px;

	float:left;

	margin-top:200px;
	
	text-transform:none;

}

.nonFlashBox{

	width:1000px;

	float:left;

	padding-top:15px;

}

.mainFlashBox{

	width:1000px;

	height:676px;

	float:left;

	background-color:#000;

}

.sitemapLinks{

	margin-left:100px;

}

.sitemapLinks ul{

}

.sitemapLinks ul li{

	text-decoration:none;

	color:#FFFFFF;

	line-height:25px;

}

.sitemapLinks ul li a{

	text-decoration:none;

	color:#FFFFFF;

}

.sitemapLinks ul li a:hover{

	text-decoration:underline;

	color:#FFFFFF;

}

.topBanner{

	width:1000px;

	float:left;

	margin-top:10px;

}

#footerDropDown{

	width:1000px;

	margin:0px auto;

	padding:0px;

	background-color:#000000;

	margin-bottom:20px;

	margin-top:20px;

}

#support{

	margin:0 auto;

	text-align:left;

	width:900px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#7e7e7e;

	line-height:1.5em;

	margin-bottom:10px;

	padding-top:10px;

	display:none;

}

#support p{

	padding-left:5px;

	padding-right:10px;

	text-align:justify;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#7e7e7e;

	text-decoration:none;

}

#support p a{

	color:#6a7f06;

	text-decoration:underline;

	font-weight:bold;

}

#support p a:hover{

	color:#000000;

	text-decoration:none;

}

.boxForFlash{

	width:1000px;

	float:left;

}